<resources>
    <string name="app_name">Bicis Zaragoza y conversor</string>
    <string name="dolar">dolar</string>
    <string name="euro">euro</string>
    <string name="download_currencies">Download currencies</string>
    <string name="direccion">dirección</string>
    <string name="identificador">identificador</string>
    <string name="parking_tittle">parking_tittle</string>
    <string name="todo">TODO</string>
    <string name="textview">TextView</string>
    <string name="bicicletas_disponibles">Bicicletas disponibles:</string>
    <string name="estado">Estado:</string>
    <string name="anclajes_disponibles">Anclajes Disponibles:</string>
    <string name="ltima_actualizaci_n">Última actualización:</string>
</resources>